/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@font-face {
    font-family: "IRANSans";
    src:
        /*url("../fonts/IRANSansWeb.eot?#") format("eot"), */
            url("fonts/IRANSansWeb.woff") format("woff"),
            url("fonts/IRANSansWeb.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "IRANSans_bold";
    src:
        /* url("../fonts/IRANSansWeb_Bold.eot?#") format("eot"), */
            url("fonts/IRANSansWeb_Bold.woff") format("woff"),
            url("fonts/IRANSansWeb.ttf") format("truetype");
}

html{
    font-family: Tahoma, IRANSans;
}

/*slider next prev */
.impreza-agency.tparrows.tp-leftarrow .tp-text:after {
    content: 'قبلی';
}
.impreza-agency.tparrows.tp-rightarrow .tp-text:after {
    content: 'بعدی';
}

.slider-bg-dot {
    background-image: url("/wp-content/uploads/2019/04/gridtile_50.png");
    background-size: 2px 2px;
    background-repeat: repeat;
    width: 100%;
    height: 1000px;
}
.slider-bg-top {
    min-width: 2750px;
    width: 100%!important;
    height: 216px!important;
    background: rgba(0, 0, 0, 0) linear-gradient(180deg, rgba(10, 10, 10, 0.7) 0%, rgba(10, 10, 10, 0.7) 0%, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0) 70%) repeat scroll 0% 0%;
}

/*menu shadow*/
.l-header a, .l-header .g-preloader ,
.w-nav.type_desktop .w-nav-anchor.level_1 {
    z-index: 1;
    text-shadow: 0px 2px 2px #00000075;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5)
    transform: translate3d(0px, 0px, 0px);
    transform-origin: 50% 50% 0px;
}

/*contact icon form*/
.w-form-row-field > i {
    left: auto;
    right: 0;
}